dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Omega-}
  values:
  - errors:
    - {label: stat, symerror: 0.0156}
    - {label: sys, symerror: 0.0034}
    value: 0.2897
  - errors:
    - {label: stat, symerror: 0.0072}
    - {label: sys, symerror: 0.0064}
    value: 0.3421
  - errors:
    - {label: stat, symerror: 0.0043}
    - {label: sys, symerror: 0.0086}
    value: 0.3632
  - errors:
    - {label: stat, symerror: 0.0052}
    - {label: sys, symerror: 0.0196}
    value: 0.365
  - errors:
    - {label: stat, symerror: 0.0055}
    - {label: sys, symerror: 0.0205}
    value: 0.3637
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 137.0}
  - {value: 229.8}
  - {value: 317.3}
